/* Visual */
.visual{
    position: relative;
    height: 950px;
}
.visual:before{
    position: absolute;
    bottom: -70px;
    left: calc(50% + 54px);
    transform: translate(100%,0);
    z-index: 3;
    content: '';
    display: block;
    width: 321px;
    height: 224px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('/child/img/visual/visual-icon.png');
}
.video-background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    border-radius: 0 0 120px 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}
.video-background:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
}
.media {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 101%;
    min-height: 100%;
    transform: translate(-50%, -50%);
}
.scroll{
    position: absolute;
    bottom:60px;
    left:50%;
    transform: translate(-50%,0);
    z-index: 1;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing:.1em;
    color: #fff;
    opacity: .7;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
     -webkit-animation: scroll 2s ease-out infinite; animation: scroll 2s ease-out infinite;
}
@keyframes scroll{
    0%{
        opacity: .7;
        bottom:60px;
    }
    60%{
        opacity:.2;
        bottom:30px;
    }
    100%{
        opacity: .7;
        bottom:60px;
    }
}

.visual .container{
    position: relative;
    z-index: 2;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
}
.visual-tit{
    font-size: 100px;
    color: #e10112;
    text-transform: uppercase;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 40px;
}
.visual-txt{
    font-size: 30px;
    color: rgba(255,255,255,.8);
}
.visual-wrap{
    overflow: hidden; height: 950px; background-color: #000;
    border-radius: 0 0 120px 0;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px; width: 40px; height: 70px; background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; width: 40px; height: 70px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .slide-pagination{
    height: 15px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px);
    opacity: 0;
}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .background{
    height: 660px;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
    -webkit-transform: scale(1.1); transform: scale(1.1);
}
.visual .background--1 { background: url('/child/img/visual/v1.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .background--3 { background: url('/child/img/visual/v3.jpg') no-repeat center / cover; }
.visual .background--4 { background: url('/child/img/visual/v4.jpg') no-repeat center / cover; }
.visual .background--5 { background: url('/child/img/visual/v5.jpg') no-repeat center / cover; }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
@media(max-width:1200px){
    .visual { height: 900px; }
    .visual:before{display:none;}
    .visual .prev,
    .visual .next { display: none; }
    .visual-tit{
        font-size: 80px;
        margin-bottom: 20px;
    }
    .visual-txt{
        font-size: 25px;
    }
}
@media(max-width:992px){
    .visual { height: 700px; }
    .video-background{
        border-radius: 0 0 80px 0;
    }
    .visual-tit{
        font-size: 60px;
    }
    .visual-txt{
        font-size: 22px;
    }
    .media{
        height:100%;
    }
    .scroll{
        font-size:14px;
        bottom: 30px;
    }
    @keyframes scroll{
        0%{
            bottom:30px;
        }
        60%{
            bottom:10px;
        }
        100%{
            bottom:30px;
        }
    }
}
@media(max-width:768px){
    .visual { height: 500px; }
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets { bottom: 20px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }

    .video-background{
        padding-top:60px;
        border-radius: 0 0 40px 0;
    }
    .visual-tit{
        font-size: 40px;
        margin-bottom: 10px;
    }
    .visual-txt{
        font-size: 18px;
    }
    .scroll{
        font-size:12px;
    }
}
@media(max-width:500px){
    .visual { height: 450px; }
    .video-background{
        border-radius: 0 0 20px 0;
    }
    .visual-tit{
        font-size: 30px;
    }
    .visual-txt{
        font-size: 16px;
    }
}

/* main */
.main-section{
    position: relative;
}
.main-wrap{
    position: relative;
    overflow: hidden;
    padding-top:150px;
    padding-bottom: 150px;
}
.main-title{
    font-size: 50px;
    font-weight: 700;
    font-family:'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
.main-con{
    position: relative;
    z-index: 1;
    margin-bottom:130px;
}
.main-con:last-child{
    margin-bottom: 0;
}
.main-tit{
    font-size: 30px;
    font-weight: 500;
    color: #080a15;
    margin-bottom: 40px;
}
.main-txt{
    font-size: 24px;
    font-weight: 300;
    line-height: 1.5;
    color: #080a15;
}
.main-txt >strong{
    font-weight: 600;
}
.main-con .font30{
    margin-bottom: 30px;
}
@media(max-width:1200px){
    .main-wrap{
        padding-top:100px;
        padding-bottom: 100px;
    }
    .main-title{
        font-size: 40px;
    }
    .main-tit{
        font-size: 28px;
    }
    .main-txt{
        font-size: 20px;
    }
}
@media(max-width:992px){
    .main-con{
        margin-bottom:100px;
    }
}
@media(max-width:768px){
    .main-wrap{
        padding-top:80px;
        padding-bottom: 80px;
    }
    .main-title{
        font-size: 35px;
    }
    .main-con{
        margin-bottom:80px;
    }
    .main-con .font30{
        margin-bottom: 15px;
    }
    .main-tit{
        font-size: 22px;
        margin-bottom: 20px;
    }
    .main-txt{
        font-size: 16px;
    }
}
@media(max-width:576px){
    .main-tit{
        margin-bottom: 15px;
    }
}


/* about */
#about .main-wrap{
    padding-top: 220px;
    padding-bottom: 320px;
}
#about .main-title{
    margin-bottom: 150px;
}
.about-tit{
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 60px;
}
.about-tit >strong{
    display:block;
    font-size: 44px;
    font-weight: 500;
    color:#cc0c12;
    margin-bottom: 8px;
}
.about-txt{
    font-size: 24px;
    line-height: 1.6;
    color: #3c3c3c;
}
.about-txt >strong{
    display: block;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}
.about-bg, .about-bg2, .about-bg3, .about-bg4{
    position: absolute;
    display: inline-block;
    background-repeat: no-repeat;
    background-position:center;
    z-index: -1;
}
.about-bg, .about-bg2{
    width:530px;
    height: 530px;
    background-image: url('/child/img/main/about-bg.png');
}
.about-bg{
    top: -370px;
    left: 370px;
}
.about-bg2{
    bottom:40px;
    right:325px;
}
.about-bg3, .about-bg4{
    width:530px;
    width:500px;
    height: 673px;
}
.about-bg3{
    top: 120px;
    left:0;
    background-image: url('/child/img/main/about-bg2.png');
}
.about-bg4{
    top: 160px;
    right: 0px;
    background-image: url('/child/img/main/about-bg3.png');
}
@media(max-width:1200px){
    #about .main-wrap{
        padding-top: 150px;
        padding-bottom: 150px;
    }
    #about .main-title {
        margin-bottom: 60px;
    }
    .about-tit{
        font-size: 32px;
        margin-bottom: 40px;
    }
    .about-tit >strong{
        font-size: 40px;
    }
    .about-txt{
        font-size: 20px;
    }
    .about-txt >strong{
        font-size: 24px;
    }
    .about-bg3, .about-bg4{display:none;}
}
@media(max-width:992px){
    .about-tit{
        font-size: 26px;
    }
    .about-tit >strong{
        font-size: 34px;
    }
}
@media(max-width:768px){
    #about .main-wrap{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    #about .main-title {
        margin-bottom: 40px;
    }
    .about-tit{
        font-size: 20px;
    }
    .about-tit >strong{
        font-size: 28px;
    }
    .about-txt{
        font-size: 16px;
    }
    .about-txt >strong{
        font-size: 22px;
    }
}
@media(max-width:576px){
}

/* value */
#value{
    background-color: #000;
}
#value .main-wrap{
    padding-bottom:190px;
    background-color: #e10112;
    border-radius: 0 0 0 120px;
    background-repeat: no-repeat;
    background-position:center bottom;
    background-image: url(/child/img/main/value-bg.png);
}
#value .main-title{
    margin-bottom: 20px;
}
.value-txt{
    font-size: 30px;
    color: #fff;
    margin-bottom: 65px;
}
.circle-list >ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.circle-list >ul >li{
    position: relative;
    margin:0 -30px;
}
.circle-list >ul >li:first-child{
    margin-left: 0;
}
.circle-list >ul >li:last-child{
    margin-right: 0;
}
.circle-list >ul >li:nth-child(2){
    z-index: 1;
    transform: translate3d(-400px,0,0);
}
.circle-list >ul >li:nth-child(3){
    transform: translate3d(-800px,0,0);
}
.cl-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 475px;
    height: 475px;
    border-radius: 100%;
    border: 1px solid #c4c4c4;
    background-color: #e10112;
    padding-top: 30px;
}
.circle-list >ul >li:nth-child(2) .cl-wrap{
    background-color: #fff;
    border-color:#fff;
}
.circle-list >ul >li:nth-child(3) .cl-wrap{
    background-color: #222;
    border-color:#222;
}
.cl-con{
    text-align: center;
}
.cl-tit{
    font-size: 44px;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    color: #fff;
    margin-bottom: 15px;
}
.circle-list >ul >li:nth-child(2) .cl-tit{
    color: #e10112;
}
.cl-txt{
    font-size: 28px;
    font-weight: 300;
    color: #fff;
}
.circle-list >ul >li:nth-child(2) .cl-txt{
    color: #000;
}
@media(max-width:1400px){
    .cl-wrap{
        width: 400px;
        height: 400px;
    }
}
@media(max-width:1200px){
    .value-txt {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .circle-list >ul >li{
        margin: 0 -20px;
    }
    .cl-wrap{
        width: 300px;
        height: 300px;
        padding-top: 10px;
    }
    .cl-tit{
        font-size: 38px;
        margin-bottom: 10px;
    }
    .cl-txt{
        font-size: 24px;
    }
}
@media(max-width:992px){
    #value .main-wrap{
        border-radius: 0 0 0 80px;
        background-size: contain;
        padding-bottom: 90px;
    }
    .cl-wrap{
        width: 250px;
        height: 250px;
    }
    .cl-tit{
        font-size: 30px;
    }
    .cl-txt{
        font-size: 16px;
    }
}
@media(max-width:768px){
    #value .main-wrap{
        border-radius: 0 0 0 40px;
        padding-bottom: 80px;
    }
    .value-txt {
        font-size: 22px;
    }
    .cl-wrap{
        width: 220px;
        height: 220px;
        padding-top: 5px;
    }
}
@media(max-width:640px){
    .circle-list >ul >li{
        width: 100%;
        margin:-20px 0;
        transition-delay: .1s !important;
        transition-duration: 1s !important;
    }
    .cl-wrap{
        margin:auto;
    }
}
@media(max-width:576px){
    #value .main-wrap{
        border-radius: 0 0 0 20px;
    }
}

/* who */
#who{
    background-color: #e10112;
}
#who .main-con:nth-child(1):before{
    content:'';
    position: absolute;
    top:0px;
    right:0;
    z-index: -1;
    display: block;
    width:879px;
    height:684px;
    background-repeat: no-repeat;
    background-image: url(/child/img/main/who-bg.png);
}
#who .main-con:nth-child(3):before{
    content:'';
    position: absolute;
    top:-482px;
    right:0;
    z-index: -1;
    display: block;
    width:790px;
    height:638px;
    background-repeat: no-repeat;
    background-image: url(/child/img/main/who-bg2.png);
}
#who .main-con:nth-child(2){
    margin-bottom: 185px;
}
#who .main-wrap{
    background-color: #000;
    border-radius: 0 120px 0 0;
}
#who .main-title{
    margin-bottom: 20px;
}
#who .main-tit, #who .main-txt{
    color:#fff;
}
#who .main-con:nth-child(2) .main-tit{
    margin-bottom:5px;
}
#who .logo-board-wrap{
    margin-top: 20px;
}
.logo-board >ul{
    display:flex;
    flex-wrap:wrap;
    margin:0 -12px;
    transition: all ease-out 1s;
}
.logo-board >ul >li{
    width:20%;
    padding:12px;
    animation: fade 1s ease-out;
}
@keyframes fade{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.lb-img{
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
    width:100%;
    height: 260px;
    padding:10px;
}
.lb-tit{
    display: block;
    width: 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    border: 1px solid #e10112;
    padding: 4px 15px;
    margin-top: 5px;
}
.logo-board-bottom{
    position: relative;
    z-index: 1;
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
    margin-top: 90px;
}
.lb-btn{
    display:flex;
    flex-wrap:wrap;
    font-size: 26px;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    padding: 13px 60px;
    border-radius: 100px;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
}
@media(min-width:1201px){
}
@media(max-width:1200px){
    .logo-board >ul >li{
        width: 25%;
    }
    .lb-img{
        height:240px;
    }
}
@media(max-width:992px){
    #who .main-con:nth-child(2){
        margin-bottom: 100px;
    }
    .logo-board >ul{
        margin:-8px;
    }
    .logo-board >ul >li{
        width: 33.3333%;
        padding:8px;
    }
    .lb-img{
        height:200px;
    }
    .lb-tit{
        font-size: 18px;
        padding: 2px 10px;
    }
    .lb-btn{
        font-size:22px;
        padding: 8px 40px;
    }
    .logo-board-bottom{
        margin-top: 45px;
    }
}
@media(max-width:768px){
    #who .main-con:nth-child(2){
        margin-bottom: 80px;
    }
    .lb-img{
        height:180px;
        padding: 15px;
    }
    .lb-tit{
        font-size: 16px;
    }
    .lb-btn{
        font-size:20px;
    }
}
@media(max-width:576px){
    .logo-board >ul{
        margin:-5px;
    }
    .logo-board >ul >li{
        width: 50%;
        padding:5px;
    }
    .lb-img{
        height:140px;
    }
}

.contents-board{
    margin-top: 80px;
}
.cb-img{
    width: 100%;
    height: 212px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.cd-con{
    padding: 20px;
    background-color: #ab0100;
    border-radius: 0 0 45px 0;
}
.cb-tit{
    font-size: 24px;
    font-weight: 400;
    line-height: 1.4;
    color: #fff;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 2.8em;
    margin-bottom: 10px;
}
.cd-date{
    font-size: 18px;
    font-weight: 700;
    color: #181818;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 10px;
}
.cd-write{
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}
.cd-write >strong{
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    padding-right: 10px;
}
.cb-control{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 55px;
}
.cb-control:before{
    content: '';
    position: absolute;
    top:50%;
    right:45px;
    transform: translate(0,-50%);
    display: block;
    width:1px;
    height: 30px;
    background-color: rgba(255,255,255,.15)
}
.cb-prev, .cb-next{
    display:block;
    width:31px;
    height: 23px;
    background-repeat: no-repeat;
    background-position:center;
}
.cb-prev{
    margin-right: 16px;
    background-image: url(/child/img/main/cb-prev.png);
}
.cb-next{
    margin-left: 16px;
    background-image: url(/child/img/main/cb-next.png);
}
@media(min-width:1201px){
}
@media(max-width:1200px){
}
@media(max-width:992px){
    .contents-board{
        margin-top: 60px;
    }
    .cb-tit{
        font-size: 22px;
        margin-bottom: 6px;
    }
    .cd-date{
        font-size: 16px;
    }
    .cd-write{
        font-size: 18px;
    }
    .cd-write >strong{
        font-size: 16px;
    }
}
@media(max-width:768px){
    .contents-board{
        margin-top: 45px;
    }
    .cb-tit{
        font-size: 18px;
    }
    .cd-date{
        font-size: 14px;
    }
    .cd-write{
        font-size: 16px;
    }
    .cb-control{display:none;}
}
@media(max-width:576px){
    .contents-board .swiper-container{
        padding:0 40px;
    }
}


#who .round-list{
    margin-top: 150px;
}
.round-list >ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.round-list >ul >li{
    position: relative;
    margin:0 -30px;
}
.round-list >ul >li:first-child{
    margin-left: 0;
}
.round-list >ul >li:last-child{
    margin-right: 0;
}
.round-list >ul >li:nth-child(2){
    z-index: 1;
    transform: translate3d(-400px,0,0);
}
.round-list >ul >li:nth-child(3){
    transform: translate3d(-800px,0,0);
}
.rl-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 500px;
    height: 250px;
    border-radius: 999px;
    background-color: #e10112;
    padding-top: 10px;
}
.round-list >ul >li:nth-child(2) .rl-wrap{
    background-color: rgba(255,255,255,.9);
}
.round-list >ul >li:nth-child(3) .rl-wrap{
    background-color: #222;
}
.rl-con{
    text-align: center;
}
.rl-tit{
    font-size: 30px;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    color: #fff;
    margin-bottom: 10px;
}
.round-list >ul >li:nth-child(2) .rl-tit{
    color: #343334;
}
.rl-txt{
    font-size: 22px;
    font-weight: 300;
    color: #fff;
}
.round-list >ul >li:nth-child(2) .rl-txt{
    color: #000;
}
@media(min-width:1201px){
    .lb-btn:hover{
        background-color: #c5c5c5;
    }
}
@media(max-width:1550px){
    #who .main-con:nth-child(1):before, #who .main-con:nth-child(3):before{display:none;}
}
@media(max-width:1370px){
    .rl-wrap{
        width: 420px;
        height: 220px;
    }
}
@media(max-width:1200px){
    #who .round-list{
        margin-top: 50px;
    }
    .round-list >ul >li {
        margin: 0 -25px;
    }
    .rl-wrap{
        width: 340px;
        height: 200px;
    }
    .rl-tit {
        font-size: 28px;
    }
    .rl-txt {
        font-size: 20px;
    }
}
@media(max-width:992px){
    #who .main-wrap{
        border-radius: 0 80px 0 0;
    }
    .rl-wrap{
        width: 260px;
        height: 150px;
    }
    .rl-tit {
        font-size: 22px;
    }
    .rl-txt {
        font-size: 16px;
    }
}
@media(max-width:768px){
    #who .main-wrap{
        border-radius: 0 40px 0 0;
    }
    #who .round-list {
        margin-top: 40px;
    }
    .round-list >ul >li {
        width: 100%;
        margin: -10px 0;
        transition-delay: .1s !important;
        transition-duration: 1s !important;
    }
    .rl-wrap{
        width: 100%;
        height: 160px;
    }
}
@media (max-width: 640px){
}
@media(max-width:576px){
    #who .main-wrap{
        border-radius: 0 20px 0 0;
    }
}

/* work */
#work{
    background-color: #000;
}
#work .main-wrap{
    background-color: #fff;
    border-radius: 120px 0 0 0;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(/child/img/main/work-bg.png);
}
#work .main-title{
    margin-bottom: 20px;
}
.icon-list-slide .icon-list{
    margin-top:50px;
}
.icon-list-slide .slide-pagination{
    display:none;
}
.icon-list-slide .swiper-pagination-bullet{
    background-color: #bdbdbd;
}
.icon-list-slide .swiper-pagination-bullet-active{
    background-color: #d10a12;
}
.icon-list >ul{
    display:flex;
    flex-wrap:wrap;
    margin:-5px -35px;
}
.icon-list >ul >li{
    width:20%;
    padding:5px 35px;
}
.icon-list-slide{
    margin:0 -35px;
}
.icon-list-slide .icon-list >ul{
    margin:0;
}
.icon-list-slide .icon-list >ul >li{
    width:100%;
    padding:0 35px;
}
.icon-list .icon{
    position: relative;
    display: block;
    width: 100%;
    height: 116px;
    background-position: top left;
    margin-bottom:40px;
}
.il-num{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 70px;
    font-weight: 800;
    line-height: 1;
    font-style: normal;
    color:rgba(0,0,0,.08);
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 50px;
}
.il-title{
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #222;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 35px;
}
.il-tit{
    font-size: 26px;
    font-weight: 600;
    color: #3c3c3c;
    margin-bottom: 15px;
}
.scope-img{
    position: relative;
    margin-top: 40px;
}
.scope-img-wrap{
    text-align: center;
    padding-top: 55px;
    padding-bottom: 65px;
}
.scope-con-wrap{
    position: absolute;
    top:0;
    left:0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    text-align: center;
}
.scope-con{
    position: absolute;
    display: inline-block;
    text-align: left;
}
.scope-con:nth-of-type(1){
    top:0;
    left:50%;
    transform: translate(-480px,0);
}
.scope-con:nth-of-type(2){
    top:0;
    right:50%;
    transform: translate(480px,0);
}
.scope-con:nth-of-type(3){
    top:50%;
    left:50%;
    transform: translate(-580px,-50%);
}
.scope-con:nth-of-type(4){
    top:50%;
    right:50%;
    transform: translate(620px,-50%);
}
.scope-con:nth-of-type(5){
    bottom:0;
    left:50%;
    transform: translate(-430px,0);
}
.scope-con:nth-of-type(6){
    bottom:0;
    right:50%;
    transform: translate(430px,0);
}
@media(max-width:1300px){
    .icon-list >ul{
        margin:-5px -20px;
    }
    .icon-list >ul >li{
        padding:5px 20px;
    }
    .scope-con:nth-of-type(3){
        transform: translate(-520px,-50%);
    }
    .scope-con:nth-of-type(4){
        transform: translate(580px,-50%);
    }
}
@media(max-width:1200px){
    .icon-list >ul{
        margin:-30px;
    }
    .icon-list >ul >li{
        width: 33.3333%;
        padding:30px;
    }
    .il-tit{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .scope-img img{
        width: 550px;
    }
    .scope-con:nth-of-type(1) {
        transform: translate(-390px,0);
    }
    .scope-con:nth-of-type(2) {
        transform: translate(390px,0);
    }
    .scope-con:nth-of-type(3) {
        transform: translate(-460px,-50%);
    }
    .scope-con:nth-of-type(4) {
        transform: translate(505px,-50%);
    }
    .scope-con:nth-of-type(5){
        transform: translate(-330px,0);
    }
    .scope-con:nth-of-type(6){
        transform: translate(330px,0);
    }
}
@media(max-width:1024px){
    .icon-list-slide .slide-pagination{
        display:block;
        text-align: center;
        margin-top: 10px;
    }
    .scope-img-wrap{
        padding-top:0;
        padding-bottom: 0;
        margin:-10px;
    }
    .scope-img img {
        width: 450px;
    }
    .scope-con-wrap{
        position: static;
        top:auto;
        left: auto;
        margin-top: 25px;
    }
    .scope-con{
        position: static !important;
        transform: none !important;
        top:auto !important;
        bottom: auto !important;
        left:auto !important;
        right: auto !important;
        width: 33.3333%;
        padding:10px;
    }
}
@media(max-width:992px){
    #work .main-wrap{
        border-radius: 80px 0 0 0;
    }
    .icon-list-slide .icon-list{
        margin-top:30px;
    }
    .icon-list >ul{
        margin:-20px;
    }
    .icon-list >ul >li{
        padding:20px;
    }
    .icon-list .icon{
        margin-bottom: 25px;
    }
    .il-title{
        font-size: 22px;
        margin-bottom: 25px;
    }
}
@media(max-width:768px){
    #work .main-wrap{
        border-radius: 40px 0 0 0;
    }
    .icon-list >ul{
        margin:-20px -10px;
    }
    .icon-list >ul >li{
        width: 50%;
        text-align: center;
        padding:20px 10px;
    }
    .icon-list-slide .icon-list >ul{
        margin:0px;
    }
    .icon-list-slide .icon-list >ul >li{
        width: 100%;
        text-align: center;
        padding:0 10px;
    }
    .icon-list .icon{
        width: 150px;
        margin: 0 auto 25px;
    }
    .icon-list-slide .swiper-slide:nth-child(4) .icon, .icon-list-slide .swiper-slide:nth-child(5) .icon{
        width: 180px;
    }
    .il-num{
        right:-30px;
    }
    .icon-list .list-style{
        display: inline-block;
    }
    .icon-list .list-style >ul >li{
        text-align: left;
    }
    .il-title{
        font-size: 22px;
        margin-bottom: 15px;
    }
    .il-tit{
        font-size: 20px;
    }
    .scope-img img {
        width: 450px;
    }
    .scope-con{
        width: 50%;
    }
    .scope-con .list-style{
        display: inline-block;
        text-align: left;
    }
}
@media(max-width:576px){
    #work .main-wrap{
        border-radius: 20px 0 0 0;
    }
    .icon-list .icon, .icon-list-slide .swiper-slide:nth-child(4) .icon, .icon-list-slide .swiper-slide:nth-child(4) .icon{
        width: 150px;
    }
    .icon-list-slide .swiper-slide:nth-child(4):nth-child(4) .il-num, .icon-list-slide .swiper-slide:nth-child(4):nth-child(5) .il-num{
        right:-60px;
    }
    .il-tit{
        font-size: 18px;
    }
    .scope-img img {
        width: auto;
    }
}
@media(max-width:450px){
    .icon-list >ul >li{
        width: 100%;
    }
}


/* marketing */
#marketing{
    background-color: #fff;
}
#marketing .main-wrap{
    background-color: #eaeaea;
    border-radius: 120px 0 0 0;
}
#marketing .main-title{
    margin-bottom: 20px;
}
#marketing .circle-list2{
    margin:85px 0;
    padding-bottom: 65px;
}
.circle-list2 >ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.circle-list2 >ul >li{
    position: relative;
    padding:0 95px;
}
.circle-list2 >ul >li:before{
    content: '';
    position: absolute;
    top:50%;
    left:-60px;
    transform: translate(0,-50%);
    display: block;
    width:120px;
    height: 118px;
    background-repeat: no-repeat;
    background-position:center;
    background-image: url(/child/img/icon/icon-arrow.png);
}
.circle-list2 >ul >li:first-child:before{display:none;}
.cl2-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 270px;
    height: 270px;
    border-radius: 100%;
    background-color: #222;
}
.circle-list2 >ul >li:nth-child(1) .cl2-wrap{
    background-color: #e10112;
}
.cl2-con{
    text-align: center;
}
.cl2-tit{
    font-size: 30px;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    color: #fff;
}
.cl2-txt{
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}
.cl2-txt2{
    position: absolute;
    bottom: -60px;
    left: -110px;
    font-size: 24px;
    font-weight: 300;
    color: #3c3c3c;
}
#marketing .icon-list2{
    margin-top:90px;
}
.icon-list2 >ul{
    display:flex;
    flex-wrap:wrap;
    margin:-50px;
}
.icon-list2 >ul >li{
    width:33.3333%;
    padding:50px;
}
.icon-list2 .icon{
    position: relative;
    display: block;
    width: 100%;
    height: 85px;
    background-position: top left;
    margin-bottom:30px;
}
.il2-num{
    position: absolute;
    top: 5px;
    right: 0;
    display: block;
    font-size: 70px;
    font-weight: 800;
    line-height: 1;
    font-style: normal;
    color:rgba(0,0,0,.08);
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 50px;
}
.il2-title{
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.4;
    color: #222;
    font-family: 'Montserrat','SpoqaHanSansNeo','NotoKR',"Apple SD Gothic Neo",Helvetica,sans-serif,Arial;
    margin-bottom: 35px;
}
.il2-tit{
    font-size: 30px;
    font-weight: 500;
    color: #3c3c3c;
}
.il2-tit span{
    font-size: 20px;
}
.il2-txt{
    font-size: 22px;
    font-weight: 300;
    line-height: 1.7;
    color: #3c3c3c;
    margin-top: 12px;
}
@media(max-width:1500px){
    .circle-list2 >ul >li{
        padding:0 60px;
    }
    .circle-list2 >ul >li:before{
        width: 80px;
        left: -40px;
        background-size:contain;
    }
}
@media(max-width:1300px){
    .cl2-wrap{
        width: 250px;
        height: 250px;
    }
}
@media(max-width:1200px){
    .circle-list2 >ul >li{
        padding:0 40px;
    }
    .circle-list2 >ul >li:before{
        width: 50px;
        left: -25px;
        background-size:contain;
    }
    .cl2-wrap{
        width: 200px;
        height: 200px;
    }
    .cl2-tit{
        font-size: 22px;
    }
    .cl2-txt{
        font-size: 18px;
    }
    #marketing .icon-list2{
        margin-top:50px;
    }
    .icon-list2 >ul {
        margin: -30px;
    }
    .icon-list2 >ul >li {
        padding: 30px;
    }
    .icon-list2 .icon{
        margin-bottom: 20px;
    }
    .il2-tit{
        font-size: 26px;
    }
    .il2-txt{
        font-size: 20px;
        margin-top: 10px;
    }
}
@media(max-width:1024px){
    .icon-list2 >ul {
        margin: -20px;
    }
    .icon-list2 >ul >li {
        padding: 20px;
    }
}
@media(max-width:992px){
    #marketing .main-wrap{
        border-radius: 80px 0 0 0;
    }
    #marketing .circle-list2{
        margin: 30px 0;
        padding-bottom: 40px;
    }
    .circle-list2 >ul{
        margin: 0 -30px;
    }
    .circle-list2 >ul >li{
        padding:0 30px;
    }
    .cl2-txt2{
        bottom:-35px;
        font-size:20px;
    }
    .circle-list2 >ul >li:before{
        width: 50px;
        height: 50px;
    }
}
@media(max-width:768px){
    #marketing .main-wrap{
        border-radius: 40px 0 0 0;
    }
    #marketing .circle-list2{
        padding-bottom: 20px;
    }
    .circle-list2 >ul{
        margin: -30px 0;
    }
    .circle-list2 >ul >li{
        width: 100%;
        padding:42px 0;
        transition-delay: .1s !important;
        transition-duration: 1s !important;
    }
    .circle-list2 >ul >li:before{
        top: -25px;
        left:50%;
        transform: translate(-50%,0) rotate(90deg);
    }
    .cl2-wrap{
        margin: auto;
    }
    .cl2-txt2{
        position: static;
        bottom:auto;
        left:auto;
        display: block;
        font-size:20px;
        text-align: center;
        margin-bottom: 20px;
    }
    #marketing .icon-list2{
        margin-top:30px;
    }
    .icon-list2 >ul >li {
        width: 50%;
    }
    .icon-list2 .icon{
        height: 50px;
        background-size: contain;
    }
    .il2-tit{
        font-size: 24px;
    }
    .il2-tit span{
        font-size: 16px;
    }
    .il2-txt{
        font-size: 18px;
    }
}
@media(max-width:576px){
    #marketing .main-wrap{
        border-radius: 20px 0 0 0;
    }
    .cl2-txt2{
        font-size:18px;
    }
    .icon-list2 >ul{
        margin:-15px -10px;
    }
    .icon-list2 >ul >li {
        padding:15px 10px;
    }
    .il2-tit{
        font-size: 22px;
    }
    .il2-txt{
        font-size: 16px;
        margin-top: 8px;
    }
}


/* contact */
#contact{
    background-color: #e10112;
}
#contact .container{
    position: relative;
}
#contact .main-wrap{
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
    background-image: url(/child/img/main/contact-bg.png);
}
.contact-con{
    margin-top: 15px;
}
.contact-con >p{
    font-size: 26px;
    font-weight: 100;
    line-height: 1.8;
    color: #fff;
}
.contact-con >p >strong{
    font-weight: 600;
    padding-right: 5px;
}
.contact-btn-wrap{
    position: absolute;
    top: 0;
    right: 425px;
    width: 250px;
}
.contact-btn-wrap .button{
    font-size: 22px;
    padding:17px 15px;
    border-radius: 999px;
}
.contact-btn-wrap .button + .button{
    margin-top: 20px;
}
.contact-pop-txt{
    font-size: 30px;
    font-weight: 500;
    letter-spacing: -.04em;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 40px;
}
.contact-pop-txt >small{
    display: block;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: -.01em;
    color: #000;
}
.contact-pop-txt >small >strong{
    font-size: 24px;
    font-weight: 700;
}
@media(max-width:1200px){
    .contact-btn-wrap{
        right: 135px;
    }
    .contact-con >p{
        font-size: 22px;
    }
    .contact-btn-wrap .button{
        font-size: 24px;
        padding:14px 15px;
    }
    .contact-btn-wrap .button + .button{
        margin-top: 10px;
    }
    .contact-pop-txt{
        font-size: 26px;
    }
    .contact-pop-txt >small{
        font-size: 26px;
    }
}
@media(max-width:992px){
    #contact .container{
        text-align: center;
    }
    .contact-btn-wrap{
        position: static;
        top: auto;
        right: auto;
        margin: 40px auto 0;
    }
    .contact-btn-wrap .button{
        font-size: 20px;
        padding:10px 15px;
    }
    .contact-btn-wrap .button + .button{
        margin-top: 8px;
    }
}
@media(max-width:768px){
    .contact-con >p{
        font-size: 18px;
    }
    .contact-pop-txt{
        font-size: 22px;
        margin-bottom: 30px;
    }
    .contact-pop-txt >small{
        font-size: 22px;
    }
}
@media(max-width:576px){
    .contact-btn-wrap{
        margin-top:30px;
    }
    .contact-btn-wrap .button{
        font-size: 18px;
    }
}
